  - hosts: all
    become: yes
    tasks:
      - name: set shecan dns
        copy:
          src: resolv.conf
          dest: /etc/resolv.conf
          owner: root
          group: root
          mode: u=rwx,g=rwx,o=rwx
